format_version: '1.0'


repository_url: https://github.com/neomutt/neomutt
issue_url: https://github.com/neomutt/neomutt/issues/301


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: deb6d5d
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 8b2924b875dd949f8167d6855f864c2d4bd78f1e
    - input_file: 'b-partial-2.diff'
      commit_sha1: a4dced8c5415589e7820613efde619ccf77f55cf
    - input_file: 'b-partial-3.diff'
      commit_sha1: 015d94180ca4ad66c4e17fa7c41c2f1852be2422
    - input_file: 'b-partial-4.diff'
      commit_sha1: c2de191e40bcebc78f6236971ae4f5ab2e45e9df
    - input_file: 'b-partial-5.diff'
      commit_sha1: b0cb8380bf4f16b2c768297d655f7427bc193a2a
    - input_file: 'b-partial-6.diff'
      commit_sha1: d30ab7a66d5bb8d16fe00ee1f8c251e23c4bdbd8

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 8e02fc0f882fb708f44d3b7f0e2335e360f713b1

options:
  language: C
